- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Search for |

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - f -

- Factory : Transliterator
- fAreAllFieldsSet : Calendar
- fAreFieldsSet : Calendar
- fAreFieldsVirtuallySet : Calendar
- fastCopyFrom() : UnicodeString
- fBreakType : RuleBasedBreakIterator
- fBufferClone : BreakIterator
- fCachedBreakPositions : RuleBasedBreakIterator
- fCalendar : DateFormat
- fCharIter : RuleBasedBreakIterator
- fClientArrays : RunArray
- fData : RuleBasedBreakIterator
- fDCharIter : RuleBasedBreakIterator
- fDictionaryCharCount : RuleBasedBreakIterator
- fFields : Calendar
- fFilterZeroWidth : LayoutEngine
- fFontInstance : LayoutEngine
- fGlyphStorage : LayoutEngine
- fgNumberPatterns : DecimalFormat
- field : UFieldPosition
- fieldDifference() : Calendar
- FieldPosition() : FieldPosition
- filteredTransliterate() : Transliterator
- find() : RegexMatcher
- findAndReplace() : UnicodeString
- finishTransliteration() : Transliterator
- first() : BreakIterator , SearchIterator , CharacterIterator , Normalizer , RuleBasedBreakIterator , UCharCharacterIterator
- first32() : CharacterIterator , UCharCharacterIterator
- first32PostInc() : CharacterIterator , UCharCharacterIterator
- firstPostInc() : CharacterIterator , UCharCharacterIterator
- fIsSet : Calendar
- fIsTimeSet : Calendar
- fixedToFloat() : LEFontInstance
- flags() : RegexPattern , UText
- fLanguageBreakEngines : RuleBasedBreakIterator
- fLanguageCode : LayoutEngine
- fLastRuleStatusIndex : RuleBasedBreakIterator
- fLastStatusIndexValid : RuleBasedBreakIterator
- floatToFixed() : LEFontInstance
- fLocales : LocaleRuns
- flush : UConverterToUnicodeArgs , UConverterFromUnicodeArgs
- fNumberFormat : DateFormat
- fNumCachedBreakPositions : RuleBasedBreakIterator
- foldCase() : UnicodeString
- following() : SearchIterator , BreakIterator , RuleBasedBreakIterator
- FontRuns() : FontRuns
- format() : DateFormat , DecimalFormat , RuleBasedNumberFormat , DateFormat , NumberFormat , ChoiceFormat , SimpleDateFormat , RuleBasedNumberFormat , ChoiceFormat , DateFormat , NumberFormat , DateFormat , ChoiceFormat , DecimalFormat , RuleBasedNumberFormat , NumberFormat , ChoiceFormat , SimpleDateFormat , NumberFormat , DecimalFormat , NumberFormat , DecimalFormat , Format , DecimalFormat , NumberFormat , ChoiceFormat , DecimalFormat , RuleBasedNumberFormat , SimpleDateFormat , NumberFormat , ChoiceFormat , DecimalFormat
- Format() : Format
- format() : MessageFormat , SimpleDateFormat , Format , MessageFormat , DecimalFormat , MessageFormat , NumberFormat , RuleBasedNumberFormat
- Format() : Format
- format() : RuleBasedNumberFormat
- Formattable() : Formattable
- formatVersion : UDataInfo
- ForwardCharacterIterator() : ForwardCharacterIterator
- fPositionInCache : RuleBasedBreakIterator
- FractionalPartSubstitution : RuleBasedNumberFormat
- freeze() : UnicodeSet
- fSCharIter : RuleBasedBreakIterator
- fScriptCode : LayoutEngine
- fStamp : Calendar
- fText : RuleBasedBreakIterator
- fTypoFlags : LayoutEngine
- FULL : DateFormat
- fUnhandledBreakEngine : RuleBasedBreakIterator
- fX : LEPoint
- fY : LEPoint